.footer-social{visibility:hidden;}
.pre-footer{background: #f7f7f7!important;}
.pre-footer a.btn {color: #2fc4ea!important;border-color: #2fc4ea!important;}
.site-footer, .site-footer a {background: #f7f7f7!important;color: #2fc4ea!important;}
.btn {border-radius: 2px!important;}
body {font-family: Roboto, Sans-Serif, "Lucida Grande", Tahoma cursive!important;font-size: 16px!important;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family:  Roboto, Sans-Serif, "Lucida Grande", Tahoma cursive!important}
.secondary-navigation {float:right;}
.list-social{display: none!important}
ul.list-unstyled.top-grid-margin {line-height: 2.1em!important;}
ul.menu-depth-1.dropdown-menu {left: -60px;}
.breadcrumb {display: none!important;}
.secondary-navigation .nav-secondary > li + li:before {display:none!important}
.secondary-navigation .nav-secondary > li + li {margin-left: 12px!important}
.secondary-navigation .nav-secondary > li > a {font-size: 13px!important;}
@media (min-width: 1200px){.secondary-navigation .nav-secondary > li > a { font-size: 19px!important; font-family: Roboto!important; font-weight: 300!important;letter-spacing: -0.4px;}}
@media (min-width: 992px){.navbar-collapse.collapse.main-navigation { display: none !important;}}
.dropdown-menu li.sub-menu-item > a { font-weight: 300!important; color: slategray!important; font-size: 17px!important;font-weight: 300;}
.dropdown-menu {background-color: #fff!important;}
.site-branding-top {background:#7F7F7F!important}
.site-branding-top a{color:white!important;}
.site-title{color:white!important;}
.site-footer {font-weight: 500!important}
a.menu-link.main-menu-link {color: #595959;font-size: 18px;font-weight: 300;text-decoration: none;line-height:27px;}
.site-footer, .site-footer a {font-size: 89.5%}
.footer-title {font-weight: 600;font-family:'Roboto Condensed';color: #595959!important;text-transform: capitalize!important;padding-bottom: 8px!important;border-bottom:none!important;font-weight: 800!important}